# Generated by Django 4.1.3 on 2022-11-28 19:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("teams", "0002_rolemodel_alter_playermodel_role"),
    ]

    operations = [
        migrations.AddField(
            model_name="playermodel",
            name="photo",
            field=models.ImageField(default=None, upload_to="images"),
        ),
    ]
